html, body {
    overflow-x: initial !important;
}

html, body {
    overflow-x: initial !important;
}

body.catalog-category-view,
body.blog-post-view{
    background-color: #f8f3f2 !important;
}

.active{
    display: block !important;
}

.inline-gallery{
    display: initial !important;
}
@media (min-width: 768px){
    .cms-index-index .page-wrapper .page-header.type5.header-newskin {
        position: initial !important; 
    }

    .tiva-searchtours {
        top: 5% !important;
    }

    .block-search {
        width: 92% !important;
    }
    #search_mini_form {
        width: 100% !important;
    }

    .tiva-slideshow-wrapper{
        z-index: 4 !important;
    }

    .block-search .action.search {
        right: 14px !important;
    }

}

.product-social-links .action.towishlist:before, 
.product-addto-links .action.towishlist:before, 
.block-bundle-summary .action.towishlist:before, 
.product-item .action.towishlist:before, 
.table-comparison .action.towishlist:before,
.cms-index-index .p-right .product.actions .action.towishlist > span:before {
    content: '\e889' !important;
}

a.action.towishlist.actions-secondary::before {
    content: '\e889' !important;
    font-family: porto-icons !important;
}

.action.towishlist{
    margin-right: 10px !important;
    margin-top: 5px !important;
}

.cms-index-index .p-right{
    width: 100%;
}

.p-right > a.btn-default {
    color: #fff !important;
}

.cms-index-index .product-item-inner{
    float: left;
}

.cms-index-index .product-item-inner{
    float: left !important;
    width: 40%;
}

.cms-index-index .product-item-inner .towishlist, 
.cms-index-index .product-item-inner .actions-primary, 
.cms-index-index .product-item-inner .tocompare{
    float: left !important;
}

.catalog-category-view .right-block .product-item-inner .actions-primary,
.catalog-category-view .right-block .price-box.price-final_price {
    float: left !important;
}

.catalog-category-view .product-container {
    padding-bottom: 90px !important;
}

.left-block .product-container .box-buttons,
.product-container .box-buttons {
    bottom: 8px !important;
}

.addToWishlist, .tocompare{
    display: none !important;
}

#featured_product {
    background-color: #fff;
}

#featured_product .item .product-container.media {
    border-bottom: 1px solid #f8f3f2;
    padding-bottom: 10px !important;
    width: 80% !important;
    margin: 30px auto !important;
}

#featured_product .item .tour-days {
    float: left;
}

#featured_product .item .content_price {
    margin-top: -10px;
}

#featured_product > .title_block {
    padding: 8% 0;
    width: 80% !important;
    margin: 30px auto 0 !important;
    border-bottom: 1px solid #f8f3f2;
    font-weight: 700 !important;
    line-height: 1.73333 !important;
    color: #333 !important;
    font-size: initial !important;
}

.toolbar .limiter{
    margin-right: 30px !important;
}
.field.limiter .control #limiter{
    display: block;
    width: 100%;
    height: 39px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.73333;
    color: #8a8a8a;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.toolbar-sorter.sorter #sorter{
    height: 39px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.73333;
    color: #8a8a8a;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.toolbar .sorter {
    float: right !important;
}

.sorter-action:before {
    margin-top: 7px !important;
}

.filter-options-title {
    font-family: "Montserrat", sans-serif;
    font-weight: 700 !important;
    line-height: 1.73333 !important;
    color: #333 !important;
    background-color: initial !important;
    font-size: initial !important;
    border: initial !important;
}

.filter-options-content {
    padding: 40px 15px 0 !important;
    font-size: 13px;
    background-color: initial !important;
    border-radius: 0 0 7px 7px;
    background-color: #fbfbfb;
    border: initial !important;
}

.catalog-product-view {
    background-color: #f8f3f2 !important;
}

.catalog-product-view .product.media {
    width: 100% !important;
}

.tabs-top.accordion-info .label{
    color: initial !important;
}

.page-header {
    margin: initial !important;
}

.page-header .panel.wrapper {
    background-color: initial !important;
}

.page-header.type5.header-newskin .panel.wrapper {
    /*border-bottom: unset !important;*/
}
.page-wrapper .page-header .panel.header {
    margin-bottom: 0 !important;
    border: none !important;
}

.page-wrapper .page-header > .panel {
    margin-bottom: 0 !important;
}

.page-header .nav-sections-item-title.active {
    display: none !important;
}

.book-section{
    text-align: left !important;
}

.tours-booking .product-add-form .box-tocart{
    margin-bottom: 0 !important;
}

.tours-booking .product-add-form .box-tocart .actions .action.btn-button,
.tours-booking .product-add-form .box-tocart .actions{
    width: 100% !important;
}

.box-tocart .action.tocart:not(:last-child) {
    margin: 15px 0 !important;
}

.accordion-info .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.73333;
    border: none !important;
    border-radius: 0 0 0 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 20px;
    margin: 0;
    border-width: 0 0 1px 0;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    color: #ffffff !important;
    background-color: #0983fe !important;
    border: none !important;
}

#myTabs li a:hover{
    color: #fff !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #0983fe !important;
}

.row.itinerary-day {
    margin: 2%;
    border: 1px solid #ccc;
    cursor: pointer !important;
}

.col-md-2.itinerary-day-number {
    background: #0983fe;
    padding: 3% 5%;
}

.itinerary-day-number .day{
    color: #fff;
    font-weight: bold;
}

.itinerary-day-image .thumb{
    margin-top: 15%;
}

.block-content .review-form{
    padding: 3% !important;
}

fieldset .field.review-field-ratings .label{
    text-align: left !important;
}

.form-group > input[type="email"]{
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    width: 100% !important;
}

.footer-bottom {
    background-color: #ffffff !important;
}

.product-box .name{
    text-align: left !important;
}

#create-account-form {
    margin-top: 0px;
}

.customer-account-login .actions-toolbar{
    padding-bottom: 38px !important;
}


 .form-control{
    border-radius: 0 !important;
}

.customer-account-login .login-container{
    border: unset !important;
    border-radius: 0px !important;
    border-top: none !important;
    box-shadow: none !important;
}

.customer-account-create .form-create-account,
.customer-account-forgotpassword .forget,
.login-container #create-account-form{
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2) !important;
}

.customer-account-create .form-create-account .label{
    color: initial !important;
}

.customer-account-login .page-title-wrapper,
.customer-account-forgotpassword .page-title-wrapper,
.customer-account-create .page-title-wrapper{
    display: none !important;
}

.customer-account-login #breadcrumb [class~=bread-title], 
.customer-account-create #breadcrumb [class~=bread-title],
.customer-account-forgotpassword #breadcrumb [class~=bread-title]{
    color: #0088cb !important;
}

.fb-comments span iframe{
    width: 100% !important;
}

.post-bottom .post-nextprev-hld .next-link {
    float: right !important;
}

.catalog-product-view .form-control {
    width: 241px !important;
}

.label {
    color: initial !important;
}


.navigation .level0.parent > .level-top > .ui-menu-icon:after,
.page-header .navigation .level0 .submenu li.parent > a:after{
    display: none !important;
}

[class~=tiva-slideshow-wrapper] [class~=tiva-searchtours] [class~=block-searchtours] {
    margin-top: 28% !important;
}

.block-search form button {
    color: #0088cc !important;
}

[class~=form-control], [class~=form-control]:focus {
    box-shadow: none !important;
}

.form-control {
    height: 39px !important;
    padding: 6px 12px !important;
    font-size: 15px !important;
    line-height: 1.73333 !important;
    color: #8a8a8a !important;
    border-radius: 0 !important;
}

.form.minisearch input[type="text"]::placeholder {
    color: #8a8a8a;
    opacity: 1; /* Firefox */
}

.form.minisearch input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8a8a8a;
}

.form.minisearch input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color: #8a8a8a;
}

[class~=btn-primary]{
    background-color: #428bca !important;
    border-color: #357ebd !important;
    color: #fff !important;
}

[class~=btn-primary]:hover, [class~=btn-primary]:focus {
    border: 1px solid #333 !important;
}

[class~=btn-primary]:focus, [class~=btn-primary]:hover {
    background-color: #333 !important;
}

[class~=btn]:hover {
    color: #fff !important;
}

[class~=btn] {
    border-radius: .25rem !important;
}